type: Recording
users:
- Mikkel Lepperød
location: imb
entities:
- '1833'
registered: '2019-06-06T11:48:53'
tags:
- stim-ms
- GC
- stim ii
- septum
- open-ephys
- HD
- 30hz
datetime: '2019-06-05T13:20:56'
data:
  main: main.exdir
